org.eclipse.net4j.util.ui

## Interface ValidationParticipant

-     public interface ValidationParticipant

  Since:
    3.1
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `ValidationContext` | `getValidationContext()`
    `void` | `setValidationContext(ValidationContext validationContext)`

- - ### Method Detail

    - #### getValidationContext

          ValidationContext getValidationContext()

    - #### setValidationContext

          void setValidationContext(ValidationContext validationContext)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html